AIX 6.1 TL 9 : libxml2 (IV62448)

Medium Nessus Plugin ID 77258

Synopsis

The remote AIX host is missing a security patch.

Description

Libxml2 is vulnerable to a denial of service, caused by the expansion of internal entities within the xmlParserHandlePEReference().

Solution

Install the appropriate interim fix.

See Also

http://aix.software.ibm.com/aix/efixes/security/libxml2_advisory.asc

Plugin Details

Severity: Medium

ID: 77258

File Name: aix_IV62448.nasl

Version: $Revision: 1.4 $

Type: local

Published: 2014/08/20

Modified: 2015/01/23

Dependencies: 12634

Risk Information

Risk Factor: Medium

CVSSv2

Base Score: 4.3

Vector: CVSS2#AV:N/AC:M/Au:N/C:N/I:N/A:P

Vulnerability Information

CPE: cpe:/o:ibm:aix:6.1

Required KB Items: Host/AIX/lslpp, Host/local_checks_enabled, Host/AIX/version

Patch Publication Date: 2014/08/15

Vulnerability Publication Date: 2014/08/15

Reference Information

CVE: CVE-2014-0191